-- 基础信息
base_info = {
	group_id = 199004071
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 71002, monster_id = 20010501, pos = { x = -332.149, y = 120.000, z = -565.053 }, rot = { x = 0.000, y = 236.944, z = 0.000 }, level = 20, drop_tag = "史莱姆", area_id = 400 },
	{ config_id = 71003, monster_id = 20010501, pos = { x = -335.551, y = 120.000, z = -563.627 }, rot = { x = 0.000, y = 172.993, z = 0.000 }, level = 20, drop_tag = "史莱姆", area_id = 400 },
	{ config_id = 71006, monster_id = 20060501, pos = { x = -335.235, y = 120.036, z = -567.416 }, rot = { x = 0.000, y = 82.690, z = 0.000 }, level = 20, drop_tag = "飘浮灵", pose_id = 101, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 71002, 71003, 71006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
